#wrapper { padding:0 0 0 0; }
#header {
	margin:0;padding:20px 10px;
	
	border:solid 1px #d9d9d9 !important; border-top:0 !important; border-bottom:0 !important;
	
	background-color: #043093;
	background-image: linear-gradient(left bottom, rgb(4,47,147) 26%, rgb(1,112,192) 63%);
	background-image: -o-linear-gradient(left bottom, rgb(4,47,147) 26%, rgb(1,112,192) 63%);
	background-image: -moz-linear-gradient(left bottom, rgb(4,47,147) 26%, rgb(1,112,192) 63%);
	background-image: -webkit-linear-gradient(left bottom, rgb(4,47,147) 26%, rgb(1,112,192) 63%);
	background-image: -ms-linear-gradient(left bottom, rgb(4,47,147) 26%, rgb(1,112,192) 63%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		right top,
		color-stop(0.26, rgb(4,47,147)),
		color-stop(0.63, rgb(1,112,192))
	);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#043093', endColorstr='#0172c0', GradientType=0);
}
#header_right { float:right; clear:none; color:#fff; line-height:15px; text-align:right; }
#header_right p, #header_right a { color:#fff; }
#navigation {
	border:solid 1px #999 !important; border-bottom: double 6px #999 !important;
	
	background-color: #f1f2ec;
	background-image: -moz-linear-gradient(top, #f1f2ec, #a9a798);
	background-image: -ms-linear-gradient(top, #f1f2ec, #a9a798);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f1f2ec), to(#a9a798));
	background-image: -webkit-linear-gradient(top, #f1f2ec, #a9a798);
	background-image: -o-linear-gradient(top, #f1f2ec, #a9a798);
	background-image: linear-gradient(top, #f1f2ec, #a9a798);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1f2ec', endColorstr='#a9a798', GradientType=0);
	
	-webkit-border-radius: 0px 0px 10px 10px !important;
	-moz-border-radius: 0px 0px 10px 10px !important;
	border-radius: 0px 0px 10px 10px !important;
	-webkit-box-shadow: inset 0 1px 0 #ffffff !important;
	-moz-box-shadow: inset 0 1px 0 #ffffff !important;
	box-shadow: inset 0 1px 0 #ffffff !important;
	
	margin-bottom:20px;
}
.post-meta { display:none; }
.post-more { padding-bottom:15px !important; margin-bottom:0px !important; border-bottom:solid 1px #999 !important; }
.post-comments { display:none; }
.widget {
	border:solid 2px #999; border-bottom: double 6px #999 !important;
	background-color: #f1f2ec !important;
}
.widget h3 {
	padding:10px 10px 5px 10px;
	border-bottom:solid 1px #999 !important;
	-webkit-border-radius: 10px 10px 0px 0px !important;
	-moz-border-radius: 10px 10px 0px 0px !important;
	border-radius: 10px 10px 0px 0px !important;
	
	background-color: #f1f2ec;
	background-image: -moz-linear-gradient(top, #f1f2ec, #a9a798);
	background-image: -ms-linear-gradient(top, #f1f2ec, #a9a798);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f1f2ec), to(#a9a798));
	background-image: -webkit-linear-gradient(top, #f1f2ec, #a9a798);
	background-image: -o-linear-gradient(top, #f1f2ec, #a9a798);
	background-image: linear-gradient(top, #f1f2ec, #a9a798);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1f2ec', endColorstr='#a9a798', GradientType=0);
}
.widget ul, .textwidget, .frm_form_widget .frm_forms, .addthis_toolbox, .widget_sp_image, .sh_sb_widget_class  {
	padding:5px 10px 10px 10px;
}
.widget_sp_image h3, .sh_sb_widget_class h3  {
	margin:-5px -10px 10px -10px;
}
.sh_sb_widget_class .sh-sb-link {
	margin:10px 5px 0 0;
}
.widget_recent_entries ul li { padding-bottom: 8px; margin-bottom: 8px; border-bottom: dashed 1px grey; }
.widget_recent_entries ul li:last-child { padding-bottom: 8px; margin-bottom: 0px; border-bottom: dashed 0px grey; }
#content_after img { 
	-webkit-border-radius: 10px 10px 0px 0px !important;
	-moz-border-radius: 10px 10px 0px 0px !important;
	border-radius: 10px 10px 0px 0px !important;
}
#footer {
	padding:20px 20px 15px;
	
	border:solid 0px #d9d9d9; border-bottom:0 !important;
	-webkit-border-radius: 0px 0px 0px 0px !important;
	-moz-border-radius: 0px 0px 0px 0px !important;
	border-radius: 0px 0px 0px 0px !important;
	
	background-color: #043093;
	background-image: linear-gradient(left bottom, rgb(4,47,147) 26%, rgb(1,112,192) 63%);
	background-image: -o-linear-gradient(left bottom, rgb(4,47,147) 26%, rgb(1,112,192) 63%);
	background-image: -moz-linear-gradient(left bottom, rgb(4,47,147) 26%, rgb(1,112,192) 63%);
	background-image: -webkit-linear-gradient(left bottom, rgb(4,47,147) 26%, rgb(1,112,192) 63%);
	background-image: -ms-linear-gradient(left bottom, rgb(4,47,147) 26%, rgb(1,112,192) 63%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		right top,
		color-stop(0.26, rgb(4,47,147)),
		color-stop(0.63, rgb(1,112,192))
	);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#043093', endColorstr='#0172c0', GradientType=0);

}
#footer a { color:#fff; }

.footer_left_line01 > li ,
.footer_left_line02 > li {
  float:none;
  display:inline-block;
  *display:inline; /* ie7 fix */
  *zoom:1; /* hasLayout ie7 trigger */
  vertical-align: top;
  padding:0 8px 0 0;
}
.footer_left_line01 > li > a:hover,
.footer_left_line02 > li > a:hover { background:transparent !important; text-decoration:underline !important; }

#credit { text-align: right; }

body.home .woo-breadcrumbs { display: none; }